/*CORE STYLES - START*/
#bigImagerear,#bigImage{background-size:100%}
body{
    background-color:#5A3956;
    background-image:url(/images/design/bg.png);
    background-repeat: repeat-x;
	font-size: 16px;
	margin: 0;
	padding: 0;
    color:#fff;
    font-family:'Lato', sans-serif;
    letter-spacing: 0;        
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.inputError{background-color: #C41230}
body#modal{padding:20px;min-width:460px;overflow:hidden;}
.fancybox-wrap {min-width:460px;}
.fancybox-inner {min-height: 300px;min-width: 430px;}
h1{
	font-size: 18px;
	color: #FFF;
	margin: 0;
	padding: 0;
        font-family: 'Crete Round', serif;
        margin: 0px 0px 15px 0;
}

h2{
	font-size: 18px;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
        font-weight:normal;
        font-family: 'Crete Round', serif;
        margin: 0px 0px 15px 0;
}

h3{
	font-size: 16px;
	color: #784c6d;
	margin: 0;
	padding: 0;
}
h3 a {	color: #784c6d;}

p{
	font-size: 1em;
	margin: 0;
        color:#fff;
	padding: 0 0 15px;
}

p.smaller{
	font-size: 0.7em;
	margin: 0;
	padding: 0;
}

p.smallest{
	font-size: 0.6em;
	margin: 0;
	padding: 0;
}

table {border-collapse:collapse;margin:0 0 20px 0;padding:0;}
table td {padding:2px 5px;}
table td.header {font-weight:bold;}

/*CORE STYLES - END*/

/*CUSTOM STYLES- START*/
/*CUSTOM STYLES- END*/

/*CORE WRAPPERS - START*/
div.wrapGlobal{
	width: 1280px;
	margin: 0px auto;
	padding: 0;
            background-image: url("/images/design/menu-bg.png");
    background-position: center 50px;
    background-repeat: no-repeat;
	}
div.wrapHeader{
	width: 1280px;
	margin: 0px auto;
	padding: 0;
    }

div.wrapHorNav{
    clear: both;
    float: left;
    height: 50px;
    margin: 0;
    padding: 0;
    width: 880px;
    behavior: url(/PIE.htc);
}

div.wrapContent{
    clear: both;
    margin:0 auto;
    overflow: hidden;
    padding: 0;
    width: 1280px;}
div.wrapBanner{
	width: 1280px;
	margin: 0px auto;
	padding: 0;}
div.wrapFooter{
    background-color: #382436;
    clear: both;
    margin: 0 auto;
    padding: 50px 0 30px;
    width: 100%;
}

div.wrapCredits{
    background-image: url("/images/design/sprite.png");
    background-position:1120px -96px;
    background-repeat: no-repeat;
    clear: both;
    font-size: 12px;
    margin: 0 auto;
    padding: 0;
    text-align: right;
    width: 1200px;
    height:59px;
}
div.wrapCredits p{
    color: #FFFFFF;
    font-family:'Lato', sans-serif;
    padding: 4px 92px 0 0;
    text-align: right;}
/*CORE WRAPPERS - END*/

/*CORE CONTAINERS - START*/
div.contHeader{
    display: block;
    margin: 0 auto;
    padding: 0;
    width: 1200px;
}

div.contVertNav{
	width: 180px;
	float: left;
	margin: 0;
	padding: 0;
}

div.contCols{
	width: 1280px;
	float: left;
	margin: 0;
	padding: 0;
}
div.contCols.admin {
    margin: 0 auto;
    padding: 20px 40px;
    width: 93%;
}
div.contFooter{
    clear: both;
    color: #FFFFFF;
    margin: 0 auto;
    overflow: hidden;
    padding: 0 20px 100px;
    width: 1240px;
}
div.contFooter ul {margin: 0;padding:0;}
div.contFooter ul li {margin:0;padding:0;list-style:none;padding:2px 0;}
div.contFooter ul li a {font-size:12px;color:#fff;}
div.contFooter ul li a:hover {color: #CCC;}

/*CORE CONTAINERS- END*/

/*SUB CONTAINERS - START*/
div.subCont4{
	width: 1280px;
	margin: 0;
	padding: 0;
        float: left;
}

div.subCont3{
    background-color: #5A3956;
    background-image: url("/images/design/bg-overflow.png");
    background-repeat: no-repeat;
    float: left;
    margin: 0;
    min-height: 265px;
    padding: 40px 40px 20px 20px;
    width: 1221px;
}

div.subCont2{
	width: 1280px;
	margin: 0;
	padding: 0;
}

div.subCont1{
	width: 1280px;
	margin: 0;
	padding: 0;
}

/*SUB CONTAINERS - END*/

/*CORE COLUMNS - START*/

div.col3A{
	float: left;
	width: 418px;
	margin: 0 20px 20px;
        padding: 0px;
        min-height:20px;
}
div.col3A quote {
    color: #BBBBBB;
    float: right;
    font-family: 'Crete Round',serif;
    font-size: 18px;
    font-style: italic;
    margin: 0;
    padding: 0;
    text-align: right;
}
div.col3A .quote, div.col3A .quoteb {background-image: url(/images/design/sprite.png);height: 31px;width: 29px;}
div.col3A .quote {
    background-position: 0 -32px;  
    float: right;
    margin: 0 0 30px;
}
div.col3A .quoteb {
    background-position: 0 0;
    clear: both;
    float: right;
    margin: 30px 0;
}
div.col3B{
	float: left;
	width: 418px;
	margin: 0 20px;
        padding: 0;
        min-height: 20px;
}

div.col3C{
	float: left;
	width: 265px;
	margin: 0 0 20px 40px;
        min-height: 20px;
}
div.controls {font-family: 'Crete Round', serif;font-size:18px;color:#e9e9e9;}
div.controls a:hover, div.controls a.active {color:#874361;}
div.col2B .event-list {margin: 20px 0;}
.event-list h3, .event-list h2 {padding:0;margin:0;font-family: 'Lato', sans-serif;font-size:16px;color:#fff;font-weight: bold;}
div.col2B .event-list p {padding:0;display: inline;}
div.col2A{
    float: left;
    margin: 0;
    padding: 0 0 20px;
    width:916px;
}
div.col2A img {max-width: 100%;height: auto !important;}
div.col2C {float: left;margin: 0;padding:0 20px !important;width:896px;}
div.col2C, div.col2D {min-height:20px;}
div.col2D {
    float: left;
    padding: 0;
    margin: 0 0 0 20px;
    width: 265px;
}
div.videos {float:left;margin: 0 20px 40px 20px;width: 418px;height:235px;}
div.col2B {
    float: left;
    margin: 0 0 0 40px;
    padding: 0;
    width: 265px;
}
div.col1A{
	float: left;
        height:550px;
	width: 1280px;
	margin: 0;
        position:relative;
}
div.col1A .logo h1 a, div.col1B .logo h1 a {
    background-image: url("/images/design/sprite.png");
    background-position: 0 -157px;
    background-repeat: no-repeat;
    display: block;
    height: 160px;
    left: 25px;
    position: absolute;
    text-indent: -9999px;
    top: 42px;
    width: 450px;
    z-index: 100;
}
div.col1B .logo h1 a {background-position: 0 -320px;}
div.col1B{
	float: left;
	width: 1280px;
	margin: 0;
        position:relative;
}
div.col1B .gallery {
    background-image: url("/images/design/frame.png");
    clear: both;
    height: 694px;
    margin: 0 auto 50px;
    padding: 94px 118px 106px;
    width: 942px;
}
div.gallery-ex {
    float: right;
    height: 120px;
    margin-bottom: 25px;
    margin-right: 40px;
    margin-top: 60px;
    text-align: right;
    width: 340px;
}
div.gallery-ex a {color:#912f8a;font-family: 'Crete Round', serif;}
.galleryBox{
        width: 942px;
        height: 155px;
        position: absolute;
        bottom:107px;
        background-image: url('/images/design/galleryBG.png');
        z-index: 5;
    }

div.col2A ul {padding:0;margin:0 0 70px;list-style: none;}
div.col2A ul li {
    
    
}
div.test {
    margin-bottom:20px;
    float: left;
    clear: left;
    margin-bottom: 20px;
    margin-right: 0;
    margin-top: 0;
    overflow: hidden;
    padding: 0 20px 20px;
    position: relative;
    width: 418px;

}
div.test.odd { float: right; clear: right; }
div.test.odd p {color:#fff; overflow: hidden;}
div.test p {color:#b9afb7;padding:0;
    overflow: hidden;}
div.test p {padding:0; overflow: hidden;}
div.col2A div a.viewmore {position:absolute;font-size: 13px;color:#874361;}
div.col2A .more {margin: 0 0 0 478px;}

div.testiMore{
    
    display: none;
    
}

div.colHeaderA{
	float: left;
	margin: 0;
}
div.colHeaderB{
    color: #FFF;
    float: right;
    font-family: 'Crete Round', serif;
    font-size: 18px;
    margin: 0;
    text-align: right;
    width: 275px;
    padding:16px 0 0;
}
div.colHeaderB a {
    background-image: url("/images/design/sprite.png");
    background-position: 0 -65px;
    padding: 6px 0 1px 65px;
}
div.colHeaderC {clear:both;}

div.colFooterA{
	float: left;
    margin: 0;
    min-height: 20px;
    width: 916px;
}
div.colFooterA .news {color: #BBBBBB;
    float: left;
    padding: 0 20px 30px;
    width: 418px;}
div.colFooterA .news img {float:left;margin:5px 20px 20px 0;clear:both;border:none;}
div.colFooterA .news p {color:#bbb;padding:0;line-height: 18px;}
div.colFooterC p {color:#bbb;padding:0 0 15px;line-height: 18px;}
div.colFooterC h3 {margin-bottom:20px;}

div.colFooterC{
    float: left;
    margin: 0 0 0 40px;
    width: 265px;
}

/*CORE COLUMNS- END*/

/*LINKS & NAVIGATION - STARTS*/

a{
	text-decoration: none;
	color: #FFF;
	margin: 0;
}

a:hover{
	text-decoration: none;
	margin: 0;
}
a.more {
        font-size: 18px;
        font-family: 'Crete Round', serif;
        }
a.lbl-perf, a.lbl-order {
    background-image: url("/images/design/sprite.png");
    background-position: 0 -478px;
    background-repeat: no-repeat;
    display: block;
    float: right;
    height: 122px;
    margin: 30px 0 0;
    text-indent: -9999px;
    width: 122px;
        }
a.lbl-order {background-position:-130px -478px;}
div.col3B ol {padding:0 0 0 30px;}
div.promoTop{
    background-position:center; 
    width: 980px; 
    height: 300px;
    background-size: 980px, 300px;
}

div.wrapHorNav ul, div.wrapHorNav ul ul {margin:0;padding:0;list-style:none;}
div.wrapHorNav ul li a.homelinkNav {display:none;list-style:none;}
div.wrapHorNav ul ul li {display:block;float:left;list-style:none;position:relative;}
div.wrapHorNav ul ul li a{
	float: left;
	display: block;
	text-decoration: none;
	margin: 0px;
	padding:12px 23px 9px;
        font-family: 'Crete Round', serif;
        color:#fff;
        font-size:18px;
        height:29px;
}
span.nolink{
     color:#999;
}
div.wrapHorNav ul ul li a:hover, div.wrapHorNav ul ul li a.active{
    background-image: url("/images/design/sprite.png");
    background-position: -33px 13px;
    background-repeat: no-repeat;
    color: #FFFFFF;
    display: block;
    float: left;
    text-decoration: none;
}

div.wrapHorNav ul ul ul {display:none;margin:0;padding:0;position:absolute;top:48px;z-index:200;
    background-color:#fff;
    left:8px;
    -webkit-bottom-right-radius: 10px;
    -moz-bottom-right-radius: 10px;
    border-bottom-right-radius: 10px;
    -webkit-bottom-left-radius: 10px;
    -moz-bottom-left-radius: 10px;
    border-bottom-left-radius: 10px;
    -webkit-box-shadow: 4px 7px 6px #1A1A1A;
    -moz-box-shadow: 4px 7px 6px #1A1A1A;
    box-shadow: 4px 7px 6px #1A1A1A;
    behavior: url(/PIE.htc);}
div.wrapHorNav ul ul li:hover ul {display:block;}
div.wrapHorNav ul ul li:hover a {color: #fff;}
div.wrapHorNav ul ul ul li a{
	float: left;
	display: block;
	text-decoration: none;
        width:165px;
        padding:5px 8px 10px 15px;
        color:#fff;
}
div.wrapHorNav ul ul ul li a:hover{
	text-decoration: none;
        color: #FFF;
}

div.galleryBox{
    opacity: 0.1;
    filter:alpha(opacity=10); /* For IE8 and earlier */
    transition: opacity 200ms;
}

div.gallery:hover > div.galleryBox{
    
    opacity: 1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
    transition: opacity 200ms;
    
}

div.galleryPlayPause{
    
    background-image: url(/images/design/galleryPlayButton.png);
    width: 34px;
    height: 34px;
    position:  absolute;
    bottom: 65px;
    right: 20px;
    
    
    background-position: 0px 34px;
    
}

div.galleryCatChanger{
    background-image: url(/images/design/galleryMenuButton.png);
    width: 34px;
    height: 34px;
    position:  absolute;
    bottom: 20px;
    right: 20px;
}

div.galleryCatChanger:hover div.galleryCatBox {display: block !important;}

div.galleryCatBox{
    width: 150px;
    background-color: #382436;
    position: absolute;
    bottom: 33px; right: 0px;
    border-radius: 5px;
    color: #fff;
}

div.galleryCatBox p{
    padding: 10px;
}

div.galleryCatBox p{
 
    color: #784C6D;
    
}


/*LINKS & NAVIGATION - ENDS*/

/* Standard Form Styles */

form {font-family: 'Crete Round', serif;}
input, textarea {border: medium none;
    font-family: 'Crete Round', serif;
    margin: 0 0 10px;
    color:#fff;
    font-size:16px;
    position:relative;
    padding: 15px 7px 15px 18px;
    background-color: #493046;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    -moz-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    box-shadow: 3px 4px 8px 0px #3c2339 inset;
    behavior: url(/PIE.htc);
    }
span.border {
    background-color: #493046;
    border: 2px solid #AB99A7;
    display: block;
    float:left;
    clear:both;
    width:388px;
    font-family: 'Crete Round',serif;
    padding: 13px 10px 9px 16px;
    margin:0 0 10px 0;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    -moz-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    box-shadow: 3px 4px 8px 0px #3c2339 inset;
    behavior: url(/PIE.htc);
}
span.border input {border: medium none;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow:none;
    padding:0;
}
label {font-family: 'Crete Round', serif;}

/* Custom Form Styles */

form#mc-embedded-subscribe-form {margin:10px 0;}
form#mc-embedded-subscribe-form input {width: 261px;}
form#mc-embedded-subscribe-form input.button, form#ContactForm input.submit, form#BannerSubmit input.submit {
    background-color: #202020;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    float: right;
    font-family: 'Crete Round', serif;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0 0;
    padding: 5px 10px;
    cursor:pointer;
    position:relative;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 1px 1px 8px 0 #000000 inset;
    -moz-box-shadow: 1px 1px 8px 0 #000000 inset;
    box-shadow: 1px 1px 8px 0 #000000 inset;
    behavior: url(/PIE.htc);
}
form label.login, form label.addpage, form label.adduser, form label.modal {float: left;padding: 8px 0;width: 100px;}
form label.meta, form label.gallery, form label.uploader, label.crop {float: left;
    padding: 15px 0;
    width: 150px;}
form label.gallery {padding: 8px 0;}
form label.uploader {width: 180px;padding: 3px 0;}
label.crop {padding:0;}
form input.meta {width: 445px;
    border: medium none;
    font-family: 'Crete Round', serif;
    margin: 0 0 10px;
    color:#fff !important;
    font-size:16px;
    position:relative;
    padding: 15px 7px 15px 18px;
    background-color: #493046 !important;
    -webkit-border-radius: 9px;
    -moz-border-radius: 9px;
    border-radius: 9px;
    -webkit-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    -moz-box-shadow: 3px 4px 8px 0px #3c2339 inset;
    box-shadow: 3px 4px 8px 0px #3c2339 inset;
    behavior: url(/PIE.htc);}
form input.adduser {
    background-color: #000000;
    border: medium none;
    box-shadow: none;
    color: #FFFFFF;
    cursor: pointer;
    margin: 0;
    padding: 1px 9px;
}
form input.adduser:hover {background-color:#493046;}
form input.formSubmit, form#updateMeta input.submit {
    background-color: #493046;
    border: 2px solid #FFFFFF;
    color: #FFFFFF;
    font-family: 'Crete Round', serif;
    font-size: 14px;
    font-weight: bold;
    margin: 10px 0 0 182px;
    padding: 5px 10px;
    cursor:pointer;
    position:relative;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 1px 1px 8px 0 #000 inset;
    -moz-box-shadow: 1px 1px 8px 0 #000 inset;
    box-shadow: 1px 1px 8px 0 #000 inset;
    behavior: url(/PIE.htc);
}
form#mc-embedded-subscribe-form input.submit:hover, form#ContactForm input.submit:hover, 
form input.formSubmit:hover, form#mc-embedded-subscribe-form input.button:hover, 
form#BannerSubmit input.submit:hover, form#updateMeta input.submit:hover
{
    background-color: #493046;
    -webkit-box-shadow: 1px 1px 8px 0 #3c2339 inset;
    -moz-box-shadow: 1px 1px 8px 0 #3c2339 inset;
    box-shadow: 1px 1px 8px 0 #3c2339 inset;
    behavior: url(/PIE.htc);}
form#ContactForm {margin-bottom: 20px;
    /*overflow: hidden;*/
    }
form#ContactForm input[type=text],
form#ContactForm textarea {width: 393px;float:left;}
form#ContactForm textarea {resize: none;height:150px;}
form#ContactForm input.submit {margin-right:34px;}

form#BannerSubmit input {box-shadow:none;padding: 0;background-color: transparent;}
form#BannerSubmit input.submit {float:none;}

form#updateMeta label.addmeta{clear: both;float: left;padding: 7px 0;width: 80px;}
form#updateMeta input.submit {float:right;margin: 10px 10px 0 0;}
form#updateMeta input{float: left;width: 490px;}

input[type=submit] {
    background-color: #493046;
    border: 2px solid #ab99a7;
    font-family: 'Crete Round', serif;
    color: #FFF;
    cursor: pointer;
    font-size: 16px;
    font-weight: normal;
    float: right;
    margin: 10px 0;
    padding: 12px 22px;
    position: relative;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 1px 1px 8px 0 #3c2339 inset;
    -moz-box-shadow: 1px 1px 8px 0 #3c2339 inset;
    box-shadow: 1px 1px 8px 0 #3c2339 inset;
    behavior: url(/PIE.htc);
}
input[type=checkbox] {margin-right: 15px;}
input.captchaBox {
	float: left;
    width: 250px;
	margin-left:10px;
    margin-right:5px;
}
input.cke_source, textarea.cke_source {
    background-color: transparent !important;
    border-radius: 0 0 0 0 !important;
    box-shadow: none !important;
    color: #454545 !important;
}
.admin_toggle_editor_btn {
    background-color: #EA008A;
    border: 1px solid #FFFFFF;
    color: #FFFFFF;
    cursor: pointer;
    display: block;
    font-size: 10px;
    height: 20px;
    padding: 2px;
    position: absolute;
    right: 17px;
    z-index: 1000;
}

.playerHolder {
    top: 20px;
    margin-bottom: 20px;
}

#slider-code { height: 125px; overflow:hidden; }
#slider-code .viewport { float: left; width: 940px; height: 125px; overflow: hidden; position: relative; }
#slider-code .buttons { display: block; margin: 0px 10px 0 0; float: left; }
#slider-code .next { margin: 30px 0 0 10px;  }
#slider-code .disable { visibility: hidden; }
#slider-code .overview { list-style: none; position: absolute; padding: 0; margin: 0; left: 0; top: 0; }
#slider-code .overview li{ float: left; margin: 0 0px 0 0; padding: 0px; height: 120px; width: 118px;}

table.meta tbody tr th {text-align:left;}
table.meta tbody tr td {padding:0;}
input.name.adminUpdate {width:130px !important;font-size: 14px;padding: 10px;}
input.adminUpdate {font-size: 14px; padding: 10px; width: 310px;}

form.login {width:282px;}
form.addpage {width:282px;overflow:hidden;}
.admin form select {margin:10px 0;width:180px;}

form.imageUploader {width:432px;}
form.galleryUploader {width:440px;}
ul.thumbnails.image_picker_selector {
    margin: 10px 0 0 0 !important;
}
ul.thumbnails.image_picker_selector li .thumbnail {
    padding: 6px 6px 0 !important;
}
ul.thumbnails.image_picker_selector li .thumbnail:hover {
    cursor:pointer;
    background-color: #ccc;
}


/* for 960 - 1280 */
@media screen and (max-width: 1300px)  {
    
    div#Stage img{
        width: 960px !important;
        height: 412px !important;
    }
    
    
    div.col1A{
        
        background-image: url("/animatedBanner/images/tamson-ball-homeds.jpg");
        background-size: 960px 412px !important;
        
    }
   
    body {background-position: 0 -138px;}
    div.wrapGlobal, div.wrapHeader, div.wrapContent, div.contCols, div.wrapCredits, div.contFooter {width: 960px;}
    div.contHeader {width: 960px;}
    div.col1A, div.col1A img {width:960px;height:412px;}
    div.col1A .logo h1 a {background-position: 0 -117px; background-size: 100% auto;height: 118px;top: 30px;}
    div.col1B {width: 960px;}
    div.colHeaderB {font-size: 15px;width: 240px;padding:21px 0 0;}
    div.colHeaderB a {padding: 11px 0 0 65px;}
    div.wrapHorNav {width:715px;}
    div.wrapHorNav ul ul li a {padding:13px 10px 8px 23px;font-size: 15px;}
    div.subCont3 {padding:40px 20px 20px;background-size:960px auto;}
    div.subCont3, div.contFooter {padding: 40px 0;width: 960px;}
    div.col2A {width:654px;}
    div.col2A .more {float:left;margin: 0 0 0 20px;}
    div.videos {width: 287px;height:161px;}
    div.test {width:287px;}
    div.col2B {margin: 0 20px;padding: 0;}
    div.col2B div#upcoming h2 {margin:0;}
    div.col2B div#previous a.more {float: left; clear: both;}
    div.controls {margin:0;}
    div.col2B .event-list {margin: 20px 0;width: 265px;}
    div.col2C {width:615px;}
    div.col2D {width:265px;margin: 0 20px;}
    div.col3A, div.col3B {width:287px;}
    div.col3A img {display: block; border: 0; max-width: 100%;height: auto !important;}
    div.col3C {margin: 0 20px 20px;width:265px;}
    div.contFooter {padding: 0 0 60px;}
    div.colFooterA {width: 654px;}
    div.colFooterA .news {width: 287px;font-size: 14px;}
    div.colFooterC {margin: 0;width: 305px;}
    div.colFooterC h3 {margin-bottom: 20px;margin-left: 20px;}
    div.colFooterC p {float: left;margin: 0 20px;width: 265px;font-size: 14px;}
    div.wrapCredits {background-position: 878px -96px;}
    
    form#ContactForm input, form#ContactForm textarea {width: 262px;}
    input.captchaBox {width: 117px;}
    span.border {width: 257px;}
    
    div.gallery-ex {margin-right:20px;}
    div.col1B .gallery {background-size: 100% auto;height: 521px;padding: 83px 91px;width: 722px;}
    .galleryBox {width: 722px !important;height:135px !important;bottom:83px;}
    .jcarousel-skin-tango .jcarousel-container-horizontal {padding:20px 30px !important;width: 565px !important;}
    .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 565px !important;}
    .jcarousel-skin-tango .jcarousel-prev-horizontal {height: 98px !important;background-position: center center;}
    .jcarousel-skin-tango .jcarousel-item-horizontal img {width:130px;height:98px;}
    .jcarousel-skin-tango .jcarousel-next-horizontal {height: 98px !important;background-position: center center;}
}

/* for 748px - 960px */
@media screen and (max-width: 980px) {
    
     div#Stage img{
        
        width: 748px !important;
        height: 321px !important;
        
    }
    
    div.col1A{
        
        background-image: url("/animatedBanner/images/tamson-ball-homeds.jpg");
        background-size: 748px 321px !important;
        
    }
    
    body {background-position: 0 -229px;}
    div.wrapGlobal, div.wrapHeader, div.wrapContent, div.contCols, div.wrapCredits, div.contFooter {width: 748px;}
    div.contHeader {width:728px;}
    div.col1A, div.col1A img {width:748px;height:321px; overflow:hidden;}
    div.col1A .logo h1 a {background-position: 0 -102px;background-size: 87% auto;height: 103px;top: 30px;} 
    div.col1B .logo h1 a {background-position: 0 -240px;background-size: 100% auto;height: 112px;}
    div.col1B {width: 748px;}
    div.col2A {width:748px;}
    div.videos {height: 187px;width: 334px;}
    div.col2B {float: left;margin: 0 20px;padding: 0; width: 708px;}
    div.col2B .event-list {float: left;width: 418px;margin:10px 0;}
    div.col2B div#previous a.more {margin-left:0px;float:left;clear:both;margin-top: 10px;}
    div.col2B div#upcoming h2 {margin-left:0px;}
    div.col2C {width:708px;}
    div.col2D {width:708px;}
    div.col3A, div.col3B {width: 334px;}
    div.col3A img {display: block; border: 0; max-width: 100%;height: auto !important;}
    div.col3C {margin: 0 0 20px 20px;clear: both;}
    div.controls {margin-left: 0px;}
    #upcoming a.more {clear:both;float: left;margin-top: 10px;}
    div.subCont3 {width: 748px;padding: 40px 0 20px 0 !important;background-size:748px auto;}
    div.wrapHorNav {width: 600px;}
    div.wrapHorNav ul ul li a {font-size: 13px; padding:16px 8px 5px 23px;}
    div.colHeaderB {font-size: 14px;height: 19px;overflow: hidden;width: 63px;}
    div.colFooterA {width: 748px;}
    div.colFooterA .news {width: 334px;}
    div.colFooterA .news h3 {font-size:15px;}
    div.colFooterC {margin: 0;width: 748px;}
    div.colFooterC h3 {margin-bottom: 20px;margin-left: 20px;}
    div.colFooterC p {float: left;margin: 0 20px;width: 334px;}
    div.wrapCredits {width:748px;background-position: 670px -96px;}
    
    form#ContactForm input, form#ContactForm textarea {width: 309px;}
    input.captchaBox {width: 167px;}
    span.border {width: 304px;}
    
    div.gallery-ex {margin-right:20px;font-size:14px;}
    div.col1B .gallery {background-size: 100% auto;height: 440px;padding: 65px 71px;width: 611px;}
    .galleryBox {width: 611px !important;height:125px !important;bottom: 64px;}
    .jcarousel-skin-tango .jcarousel-container-horizontal {padding:20px 25px !important;width: 485px !important;}
    .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 485px !important;}
    .jcarousel-skin-tango .jcarousel-prev-horizontal {height: 84px !important;background-position: center center;}
    .jcarousel-skin-tango .jcarousel-item-horizontal img {width:112px;height:84px;}
    .jcarousel-skin-tango .jcarousel-next-horizontal {height: 84px !important;background-position: center center;}
    
}

/* for 548px - 748px */
@media screen and (max-width: 768px) {
    
     div#Stage img{
        
        width: 548px !important;
        height: 238px !important;
        
    }
    
    div.col1A{
        
        background-image: url("/animatedBanner/images/tamson-ball-homeds.jpg");
        background-size: 548px 238px !important;
        
    }
    
    body {background-position: 0 -312px;}
    div.wrapGlobal, div.wrapHeader, div.wrapContent, div.contCols, div.contFooter {width: 548px;}
    div.contHeader {width:548px;}
    div.col1A, div.col1A img {width:548px;height:238px;}
  	div.col1A .logo h1 a {
    	background-position: 0 -70px;
    	background-size: 57% auto;
    	height: 36px;
    	top: 8px;
    	left: 7px;
  	}
    div.col1B .logo h1 a {background-position: 0 -190px;background-size: 79% auto; height: 82px;left: 10px;top: 40px;}
    div.col1B {width:548px;}
    div.col2A, div.col2B {width:548px;}
    div.col2A ul li {width:334px;}
    div.col2A .more {margin: 0 0 0 394px;}
    div.videos {height: 131px;width: 234px;}
    div.col2A .more {margin: 0 0 0 20px;}
    div.col2B {width: 528px;}
    div.col2B .event-list {width: 334px;}
    div.col2B div#previous a.more {margin-left: 0px;}
    div.col2C {width:508px;}
    div.col2D {width:508px;}
    div.col3A, div.col3B {margin: 0 20px 20px;width: 508px;}
    div.col3C {width:508px;margin:0 20px 20px;}
    div.wrapHorNav {width: 505px;}
    div.wrapHorNav ul ul li a {font-size: 12px;padding: 17px 3px 7px 19px;}
    
    div.colHeaderB {font-size: 14px;height: 19px;overflow: hidden;width: 33px;}
    div.test {width: 508px;}
    div.subCont3 {padding: 40px 0; width: 548px;background-size:548px auto;}
    div.contFooter {padding: 40px 0; width: 548px;}
    div.colFooterA {width:548px;}
    div.colFooterA .news {margin: 0;width: 508px;font-size: 16px;}
    div.colFooterA .news h3 {font-size: 16px;}
    div.colFooterC {margin: 0 20px;width: 508px;}
    div.colFooterC h3 {margin: 0;}
    div.colFooterC p {margin: 10px 0;width: 508px;font-size:16px;}
    div.wrapCredits {background-position: 468px -96px;width: 548px;}
    
    form#ContactForm input, form#ContactForm textarea {width: 483px;}
    input.captchaBox {width: 340px;}
    span.border {width: 478px;}

    div.col1B .gallery {background-size: 100% auto;height: 302px;padding: 48px 53px;width: 418px;margin:0 0 20px 20px;}
    .galleryBox {width: 418px !important;}
    div.gallery-ex {font-size: 13px;width: 225px;margin-top: 40px;}
    .galleryBox {width: 418px !important;height:92px !important;bottom: 49px;}
    .jcarousel-skin-tango .jcarousel-container-horizontal {padding:20px 25px !important;width: 300px !important;}
    .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 300px !important;}
    .jcarousel-skin-tango .jcarousel-prev-horizontal {height: 53px !important;background-position: center center;}
    .jcarousel-skin-tango .jcarousel-item-horizontal img {width:70px;height:53px;}
    .jcarousel-skin-tango .jcarousel-next-horizontal {height: 53px !important;background-position: center center;}
    
    
    
}

/* for 548px or less */
@media screen and (max-width: 568px) {
    body {background-position: 0 -420px;}
    div.wrapGlobal, div.wrapHeader, div.wrapContent, div.contCols {width:300px;}
    div.wrapHeader {position: relative;z-index: 1000;}
    div.wrapContent {position: relative;z-index: 0;}
    div.contHeader {width:300px;}
    div.col1A, div.col1A img {}
    div.subCont3, div.contFooter {width:300px;}
    div.col1A, div.col1A img {width:300px;height:130px;}
    div.col1B {width:300px;}
    div.col1B .logo h1 a {background-position: 0 -190px;background-size: 79% auto;height: 82px; left: 0;top: 20px;}
    
    div.contHeader {overflow:no-content;}
    div.colHeaderA {width:260px;}
    div.wrapHorNav {clear: both;float: left; height: 50px; width:300px;}
    div.wrapHorNav ul li {width:34px;margin: 5px 0 0;}
    div.wrapHorNav ul li a {background-image: url("/images/design/galleryMenuButton.png");display: block !important;height: 34px;
                        text-indent: -9999px;width: 34px;}
    div.wrapHorNav ul li:hover {cursor:pointer;}
    div.wrapHorNav ul li:hover ul {display:block;}
    div.wrapHorNav ul ul {background-color:#382436;position: absolute;
    width: 300px;height: 141px;
    z-index: 100;display:none;}
    div.wrapHorNav ul ul li {width: 150px;margin:0;}
    div.wrapHorNav ul ul li a:hover, div.wrapHorNav ul ul li a.active {
    background-image: none;}
    div.wrapHorNav ul ul li a {background-image: none;padding:7px 10px;background-color:#382436;width: 130px;
                           color:#fff;text-indent:0;font-size: 14px;height: 21px;}
    div.wrapHorNav ul ul li a:hover, div.wrapHorNav ul ul li a.active {}
    
    div.subCont3 {background-size: 300px auto;}
    div.col2A {width:300px;}
    div.col2B {width: 260px;}
    div.videos {height: 146px;width: 260px;}
    div.col3A, div.col3B, div.col3C {width: 260px;}
    div.test {width:260px;}
    div.controls {margin-left:0;}
    div.col2B div#upcoming h2 {margin-left:0;}
    div.col2B .event-list {margin: 10px 0;
    width: 260px;}
    div.colFooterA {width: 300px;}
    div.colFooterA .news {width:260px;}
    div.colFooterC {width: 260px;}
    div.colFooterC p {width: 260px;}
    div.wrapCredits {width:300px;background-position: 220px -96px;}
    
    form#ContactForm input, form#ContactForm textarea {width: 235px;}
    span.border {width: 227px;}
    input.captchaBox {width: 235px;margin:10px 0;}
    
    div.gallery-ex {height: 100px;width: 285px;margin: 150px 10px 0 0;}
    div.col1B .gallery {margin: 0 0 20px;padding: 28px 31px;width: 240px;height:175px;}
    .galleryBox {bottom:29px;width:240px !important;height: 45px !important;}
    
    .jcarousel-skin-tango .jcarousel-container-horizontal {padding:10px 25px !important;width: 125px !important;}
    .jcarousel-skin-tango .jcarousel-clip-horizontal {width: 125px !important;}
    .jcarousel-skin-tango .jcarousel-prev-horizontal {height: 23px !important;background-position: center center;top:10px !important;}
    .jcarousel-skin-tango .jcarousel-item-horizontal img {width:30px;height:23px;}
    .jcarousel-skin-tango .jcarousel-next-horizontal {height: 23px !important;background-position: center center;top:10px !important;}
    div.galleryCatChanger {bottom: 6px;right: 10px;}
    
   
    
     div#Stage img{
        
        width: 300px !important;
        height: 130px !important;
        
    }
    
    
    div.col1A{
        
        background-image: url("/animatedBanner/images/tamson-ball-homeds.jpg");
        background-size: 300px 130px !important;
        
    }
    
    
} 


